Subject: Re: [PATCH] Documentation: Clarify which paths git-clean will affect

From: Fredrik Skolmli <[email-masked]>
Date: Wed, 6 May 2009 18:31:45 +0200

On Wed, May 06, 2009 at 03:24:47PM +0200, Thomas Rast wrote:

> > I'd suggest not touching this paragraph at all, but instead say something
> > like this at the beginning:
> > 
> > > -This allows cleaning the working tree by removing files that are not
> > 
> >     Cleans the working tree by recursively removing files that are not
> >     under version control, starting from the current directory.
> 
> Indeed, yours is better.

And I agree, it does looks better. Junio, would you like me to produce a
patch v2, or would you like do the honor? (After all, you came up with the
final suggestion)

-- 
Fredrik Skolmli